文档

智能补全主体图

更新时间:2026-11-04

POST
/v3/aigc/kl/general/ai-multi-shot

根据主体正面图自动补全其他角度参考图。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。

身份验证

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

请求体

application/json
  1. body
element_frontal_image*string

主体正面图,URL 或 Base64;jpg/jpeg/png,≤ 10MB,宽高 ≥ 300px

响应体

成功;具体状态及结果见响应字段。

application/json
  1. response
taskId?string
requestId?string
请求示例
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/kl/general/ai-multi-shot' \  -H 'Content-Type: application/json' \  -d '{  "element_frontal_image": "https://example.com/front.png"}'
响应示例200
{  "taskId": "tsk-xxxxxxxxxxxxxxxx",  "requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"}